uuid: f524795f-e27d-4514-8bdf-df414758c869
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_uebersicht_bild
    - node.type.news
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: '0'
id: node.news.field_uebersicht_bild
field_name: field_uebersicht_bild
entity_type: node
bundle: news
label: 'Übersicht Bild'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
